html, body {
	overflow-x: hidden;
    scrollbar-base-color: #bdc3d6;
    scrollbar-track-color: #e2e8f5;
    scrollbar-face-color: #bdc3d6;
    scrollbar-shadow-color: FFFFFF;
    scrollbar-darkshadow-color: #bdc3d6;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-arrow-color: #FFFFFF;
}

body{
	margin:0px;
	padding:5px 5px 5px 5px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#32323d;
	font-size:11px;
	line-height:1.3em;
	width:210px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#32323d;
}
a:hover{
	background-color:#e2e8f5;
	color:#32323d;
}
a:visited{
	color:#32323d;
}
a:active{
	color:#32323d;
}
